×

Discussion Board

Search:

Type: Posts; User: swatisaha; Keyword(s):

Search: Search took 0.01 seconds; generated 1 minute(s) ago.

  1. Smart installer for Symbian Qt : to change the default installation of it to C drive

    Hi ,

    I want to change the my.sis installation in the smart installer package file to something like this :

    "Myapp.sis" - "C:\private\2002CCCE\import\Myapp.sis"

    Here if you notice the "!"...
  2. Re: Will symbian 3rd edition devices works with Qt support ? like the E series phones

    Thanks for your reply .

    So as found from the URL : http://www.developer.nokia.com/Community/Wiki/Nokia_Smart_Installer_for_Symbian#Supported_Devices . They say that devices after 3.1 versions...
  3. Re: QT on s60 3rd edition feature pack 1 - help needed

    will smart installer work for Qt 4.6.3 for 3.x phones ? presently I am trying the Qt 4.7.3 smart installer on 3.x phones ..

    Please help me in this .
  4. Re: Will symbian 3rd edition devices works with Qt support ? like the E series phones

    Hi ,

    My Qt app works fine on 3.x devices but for this I need to manually install all the Qt binaries before I install my App .
    So the way i thought was to embed the Qt.sis to my App's package ....
  5. Uploading three packages for three family of phones in OVI store with the same name ?

    Hi ,

    I have written an application which works for Symbian^3 , Symbian^1 & 3rd Edition devices.
    This was made possible by keeping some checks which builds our code according to the family .
    ...
  6. Re: Will symbian 3rd edition devices works with Qt support ? like the E series phones

    hi ,

    Presently I am using Qt SDK 1.1 for Symbian^3 & 5th Edition phones without using Qt 4.7 features (like Qt Quick / QML) , so my question is that the same code should work for the 3rd edition...
  7. Re: QT on s60 3rd edition feature pack 1 - help needed

    hi ,

    Presently I am using Qt SDK 1.1 for Symbian^3 & 5th Edition phones without using Qt 4.7 features (like Qt Quick / QML) , so my question is that the same code should work for the 3rd edition...
  8. Will symbian 3rd edition devices works with Qt support ? like the E series phones ?

    Will symbian 3rd edition devices works with Qt support ? like the E series phones ?
  9. Re: QT on s60 3rd edition feature pack 1 - help needed

    Hi ,

    I have a similar problem as to how to use the Qt SDK 1.1 for the 3rd edition devices ?
  10. Re: API for security settings

    i am also searching for the same APIs which modifies my Phone's lock & password settings . So are there any public APIs for that or do we need the partnership program to get those APIs ?
    Please...
  11. Re: Programmatically set auto lock time and set password

    Also want the same information , can we set the " phone lock time period & passwords through a program ". the data will be sent through a GPRS connection .
    so are there any public APIs to change the...
Results 1 to 11 of 11
×